{
  "version": "0.2.0",
  "configurations": [
    {
      "type": "chrome",
      "request": "launch",
      "name": "Launch Chrome",
      "url": "http://192.168.8.73:3100",
      "webRoot": "${workspaceFolder}/src",
      "sourceMaps": true
    }
  ]
}
